Subject: Re: git-cvsservr questions

From: Jon Loeliger <[email-masked]>
Date: Thu, 08 Jun 2006 08:03:10 -0500

> Very strange. The calling line to git-cvsserver should have the
> 'pserver' option. Perhaps the inetd configuration is missing the
> doubled-up pserver?

Oh wow.

I thought I had tried that step already.  So I went back and looked.
I _had_ tried that step -- but it was when I didn't have a full path
to the git-cvsserver executable on my inetd.conf line...

In summary, I had to:

    use a full path to the excutable,
    double the pserver command line arg,
    fix the owner of my logfile to be "nobody".

Worked like a charm!

Thanks!
jdl